body {
	background: url("../images/insignia_bg.jpg") no-repeat top center;
	
	font-family: "Verdana", sans-serif;
	font-size: 9px;
	font-weight: bold;
	
	margin: 0;
	z-index: -3;
}

a {
	color: #fd0000;
}
a:hover {
	color: #fe5000;
}

a img { border: 0; }

#logo {
	background: url("../images/logo.png") no-repeat;
	
	font-size: 7px;
	
	width: 60px;
	height: 173px;
	
	padding-left: 380px;
	
	position: absolute;
	top: 0;
	right: 60px;
	z-index: 1;
}

#greeting {
	position: absolute;
	top: 10px;
	left: 50px;
	
	font-family: "Microsoft Sans Serif", sans-serif;
	font-size: 18px;
}

#flags {
	position: absolute;
	top: 480px;
	left: 40px;
}

#flags img {
	margin-right: 8px;
}

#girl {
	background: url("../images/girl.png") no-repeat;
	
	width: 338px;
	height: 400px;
	
	position: absolute;
	top: 131px;
	right: 10px;
}

#video {
	width: 511px;
	height: 360px;
	
	padding: 12px 10px;
	
	position: absolute;
	top: 90px;
	left: 40px;
	z-index: 1px;
}

#main {
	width: 994px;
	
	margin: 0 auto;
	padding-top: 550px;
	padding-bottom: 20px;
}


#features {
	width: 420px;
	float: left;
}

#features div.column {
	width: 130px;
	margin-right: 10px;
	float: left;
}

#features div.column h1 {
	background: no-repeat;
	font-size: 1.2em;
	padding-left: 130px;
	width: 0px;
	height: 18px;
	overflow: hidden;
}

#account {
	width: 242px;
	padding-top: 10px;
	
	float: left;
}

#account a {
	display: block;
	margin-bottom: 20px;
}

#screenshots {
	width: 320px;
	float: right;
}

#screenshots a {
	background: url("../images/screen_frame.png") no-repeat;
	
	width: 81px;
	height: 43px;
	padding: 3px;
	float: left;
	
	margin-right: 6px;
	margin-bottom: 6px;
}

#screenshots img {
	position: absolute;
	
	width: 81px;
	height: 43px;
}

#screenshots img.zoomed {
	border: 2px solid #333;
	
	width: 122px;
	height: 66px;
	
	margin-top: -13px;
	margin-left: -22px;
	z-index: 1;
}


#screenshots p {
	background: no-repeat;
	
	width: 0;
	height: 0;
	
	overflow: hidden;
	padding-left: 309px;
	padding-top: 41px;
	
	clear: both;
}